html, body{
        padding: 0px;
        margin: 0px;
		background-color: #fff;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16px;
		color: #333;
		font-weight: bold;
		}

#header{width:100%; float:left; background:#333; }

#bodypart{width:100%; float:left; background:url(../img/body-repeater.jpg) repeat-x top #ddd; padding:5px 0px;}

#footer{width:100%; float:left;  background:url(../img/footerBackground.gif) repeat-x top #fff; border-top:3px double #333; }

.header, .bodypart, .footer{margin:0 auto; width:1000px;}
.content{padding:15px 0px; width:100%; position:relative; min-height:30px;}
.logo{float:left; width:100%; text-align:center}
.logo img{
	vertical-align: middle;
}
.powered-by{position:absolute; right:0px; top:10px;}

#fbFooter {
	float:left;	
}
.pageno{width:300px; float:left; padding:5px 0px;}
.fbPaginationMinor {
	color: #666;
	padding:0px 5px 0px 0px;
}

#fbContents {
	float: left;
	padding:10px 0px 0px;
}

#fbMenu {
	float: right;
	padding:5px 0px;
}

.epaper-box{width:1000px; float:left; height:700px; overflow:hidden;}

#altmsg { 
	position: absolute;
	background-color:#000000;
	padding: 20px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	text-align:center;
}
#altmsg:hover { 
	opacity: 0.8;
	filter: alpha(opacity=80);
}
a.altlink:link {
	color: #FFFFFF;
}

a.altlink:visited {
	color: #DDDDDD;
}

a.altlink:hover{
	color: #FFFFFF;
}
#fbContentsMenu{margin:0px; padding-left:2px; padding-right:2px;}

#fbContainer{width:100%; height:100%; float:left; overflow:hidden; }

#other-issues{width:100%; float:left;}
	.other-issues{margin:0 auto; width:1000px;}
.con{width:100%; float:left; margin-top:10px;}
.con .pub_area {
    border: 1px solid #CCCCCC;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    float: left;
    margin: 3px 3px 10px;
    opacity: 0.8;
    padding: 3px;
    text-align: center;
    width: 180px;
}
.con .pub_area a {
    color: #333333;
    text-decoration: none;
}
.con .pub_area a:hover {
    color: #0066CC;
    text-decoration: underline;
}
.con .pub_area .img_box {
    max-height: 240px;
    overflow: hidden;
    width: 180px;
}
.con .pub_area .img_box img {
    width: 180px;
}
.con .pub_area .text_area{font-weight:bold; font-size:16px; line-height:20px; font-family:Mangal, Arial;}
.tab-title {
    color: #222222;
    float: left;
    font-size: 22px;
    font-weight: bold;
    line-height: 32px;
    padding: 0 5px;
    width: 100%;
}
.title-left {
    float: left;
    width: auto;
}

.bged {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    padding: 4px 6px;
}
.title-right {
    color: #666666;
    float: right;
    font: bold 12px/16px Arial,Helvetica,sans-serif;
    width: auto;
}
.title-right a {
    color: #333333;
    text-decoration: none;
}
.title-right strong {
    color: #CC0000;
    font-size: 16px;
    text-decoration: none;
}
.title-right a:hover {
    color: #111111;
    text-decoration: underline;
}

.share_box{padding:10px 0px; float:left; width:auto;}
.header-relative{width:100%; float:left; position:relative; height:100%;}
iframe#twttrHubFrame, iframe#twttrHubFrameSecure{width:0px !important;}
.archive-box{width:100px; position:absolute; right:0px; bottom:0px;}
.archive-button{width:90px; float:left; padding:2px 5px; font-size:18px; background:#000; border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; -webkit-border-radius:5px 5px 0px 0px; -o-border-radius:5px 5px 0px 0px; -khtml-border-radius:5px 5px 0px 0px; -ms-border-radius:5px 5px 0px 0px;}
.archive-button:hover{background:#444;}
.archive-button a{color:#fff; text-decoration:none;}
.archive-button a:hover{color:#eee; text-decoration:none;}
